.version.aplicar /* version checker */
{
	color: #0000FF;
	background-color: #18F3C3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -62px;
}

#u1638
{
	z-index: 131;
	width: 25px;
	min-height: 25px;
	margin-left: 1060px;
}

#u319
{
	z-index: 7;
	width: 281px;
	min-height: 28px;
	margin-left: 659px;
	margin-top: 99px;
}

#pu316-4
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 48px;
}

#u316-4
{
	z-index: 3;
	width: 383px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 312px;
}

#u336
{
	z-index: 8;
	width: 283px;
	margin-right: -10000px;
}

#u1080
{
	z-index: 129;
	width: 72px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 595px;
}

#u1080_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u1693
{
	z-index: 2;
	width: 960px;
	margin-top: 3px;
}

#menuu350
{
	z-index: 10;
	width: 833px;
	margin-right: -10000px;
	left: 20px;
}

#u352
{
	width: 117px;
	padding-bottom: 14px;
}

#u352:hover
{
	margin: 0px;
}

#u352:active
{
	margin: 0px;
}

#u353-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u352:hover #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u352:active #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u359
{
	width: 117px;
	padding-bottom: 14px;
}

#u352.MuseMenuActive,#u359:hover
{
	margin: 0px;
}

#u359:active
{
	margin: 0px;
}

#u360-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u352.MuseMenuActive #u353-4,#u359:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u359:active #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u389
{
	width: 117px;
	padding-bottom: 14px;
}

#u359.MuseMenuActive,#u389:hover
{
	margin: 0px;
}

#u389:active
{
	margin: 0px;
}

#u392-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u359.MuseMenuActive #u360-4,#u389:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u389:active #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u415
{
	width: 117px;
	padding-bottom: 14px;
}

#u389.MuseMenuActive,#u415:hover
{
	margin: 0px;
}

#u415:active
{
	margin: 0px;
}

#u417-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u389.MuseMenuActive #u392-4,#u415:hover #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u415:active #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u441
{
	width: 117px;
	padding-bottom: 12px;
}

#u415.MuseMenuActive,#u441:hover
{
	margin: 0px;
}

#u441:active
{
	margin: 0px;
}

#u442-4
{
	width: 103px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u415.MuseMenuActive #u417-4,#u441:hover #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u441:active #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u444
{
	z-index: 41;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 103px;
}

#u441:hover #u444
{
	margin: 0px -10000px 0px 0px;
}

#u441:active #u444
{
	margin: 0px -10000px 0px 0px;
}

#u441.MuseMenuActive #u444
{
	margin: 0px -10000px 0px 0px;
}

#u439
{
	width: 120px;
	top: 26px;
}

#u1038
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1038:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1040-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1038:hover #u1040-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1092
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1038.MuseMenuActive,#u1092:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1094-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1038.MuseMenuActive #u1040-4,#u1092:hover #u1094-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1118
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1092.MuseMenuActive,#u1118:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1119-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1092.MuseMenuActive #u1094-4,#u1118:hover #u1119-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1133
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1118.MuseMenuActive,#u1133:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1136-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1118.MuseMenuActive #u1119-4,#u1133:hover #u1136-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u440,#u1037,#u1091,#u1117,#u1132,#u1171
{
	width: 120px;
}

#u1172
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1133.MuseMenuActive,#u1172:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1172.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1174-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1133.MuseMenuActive #u1136-4,#u1172:hover #u1174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1172.MuseMenuActive #u1174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u466
{
	width: 118px;
	padding-bottom: 14px;
}

#u441.MuseMenuActive,#u466:hover
{
	margin: 0px;
}

#u466:active
{
	margin: 0px;
}

#u468-4
{
	width: 118px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u441.MuseMenuActive #u442-4,#u466:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u466:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483
{
	width: 118px;
	padding-bottom: 14px;
}

#u466.MuseMenuActive,#u1483:hover
{
	margin: 0px;
}

#u1483:active
{
	margin: 0px;
}

#u1485-4
{
	width: 118px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u466.MuseMenuActive #u468-4,#u1483:hover #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483:active #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483.MuseMenuActive #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1750
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#u1750
{
	z-index: 195;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1750_img
{
	padding-bottom: 320px;
}

#pu1560-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 411px;
}

#u1560-4
{
	z-index: 171;
	width: 39px;
	min-height: 86px;
	background-color: transparent;
	color: #FBB03B;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	position: relative;
}

#u1561-4
{
	z-index: 175;
	width: 39px;
	min-height: 82px;
	background-color: transparent;
	font-size: 72px;
	color: #C1272D;
	line-height: 86px;
	margin-top: 142px;
	position: relative;
}

#u1562-4
{
	z-index: 179;
	width: 39px;
	min-height: 82px;
	background-color: transparent;
	font-size: 72px;
	color: #FBB03B;
	line-height: 86px;
	margin-top: 46px;
	position: relative;
}

#u1563-4
{
	z-index: 183;
	width: 39px;
	min-height: 82px;
	background-color: transparent;
	font-size: 72px;
	color: #F7931E;
	line-height: 86px;
	margin-top: 29px;
	position: relative;
}

#u1565-4
{
	z-index: 187;
	width: 39px;
	min-height: 150px;
	background-color: transparent;
	color: #ED1C24;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	margin-top: 95px;
	position: relative;
}

#pu956-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 470px;
}

#u956-9
{
	z-index: 132;
	width: 450px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
}

#u1652-5
{
	z-index: 197;
	width: 215px;
	min-height: 16px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	margin-top: 4px;
	position: relative;
}

#u1660-5
{
	z-index: 202;
	width: 233px;
	min-height: 16px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	margin-top: 4px;
	position: relative;
}

#u1652-5:hover,#u1660-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 4px 0px 0px;
}

#u1665-5
{
	z-index: 207;
	width: 235px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	margin-top: 7px;
	position: relative;
}

#u1665-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 7px 0px 0px;
}

#u1666-5
{
	z-index: 217;
	width: 246px;
	min-height: 16px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: left;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#u1666-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px 0px 0px;
}

#u1667-5
{
	z-index: 212;
	width: 215px;
	min-height: 16px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	margin-top: 7px;
	position: relative;
}

#u1667-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 7px 0px 0px;
}

#u1652,#u1660,#u1665,#u1666,#u1667
{
	color: #820019;
}

#u958-7
{
	z-index: 164;
	width: 450px;
	min-height: 84px;
	background-color: transparent;
	text-align: left;
	margin-top: 27px;
	position: relative;
}

#u958-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1682-4
{
	z-index: 191;
	width: 230px;
	min-height: 16px;
	background-color: transparent;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1682-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px 0px -1px 1px;
}

#u1652-5:hover p,#u1652-5:hover span,#u1660-5:hover p,#u1660-5:hover span,#u1665-5:hover p,#u1665-5:hover span,#u1666-5:hover p,#u1666-5:hover span,#u1667-5:hover p,#u1667-5:hover span,#u1682-4:hover p,#u1682-4:hover span
{
	color: #820019;
	visibility: inherit;
}

#u1017-7
{
	z-index: 141;
	width: 450px;
	min-height: 93px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u1017-5
{
	text-align: justify;
	line-height: 20px;
}

#u1018-7
{
	z-index: 148;
	width: 450px;
	min-height: 152px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u956-5,#u1017-3,#u1018-3
{
	text-align: left;
}

#u1019-9
{
	z-index: 155;
	width: 450px;
	min-height: 150px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u956-2,#u956-4,#u1017-2,#u1018-2,#u1019-2
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u956,#u956-3,#u958,#u1017,#u1018,#u1019
{
	line-height: 24px;
}

#u956-7,#u1018-5,#u1019-3,#u1019-6,#u1019-7
{
	text-align: justify;
}

#menuu732
{
	z-index: 86;
	width: 833px;
	margin-left: 54px;
	margin-top: 36px;
}

#u351,#u768
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
}

#u769
{
	width: 117px;
	padding-bottom: 9px;
}

#u1483.MuseMenuActive,#u769:hover
{
	margin: 0px;
}

#u769:active
{
	margin: 0px;
}

#u770-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u769:hover #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u358,#u747
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 119px;
}

#u750
{
	width: 117px;
	padding-bottom: 9px;
}

#u769.MuseMenuActive,#u750:hover
{
	margin: 0px;
}

#u750:active
{
	margin: 0px;
}

#u753-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u769.MuseMenuActive #u770-4,#u750:hover #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u750:active #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u388,#u740
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 238px;
}

#u741
{
	width: 117px;
	padding-bottom: 9px;
}

#u750.MuseMenuActive,#u741:hover
{
	margin: 0px;
}

#u741:active
{
	margin: 0px;
}

#u743-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u750.MuseMenuActive #u753-4,#u741:hover #u743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u741:active #u743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u414,#u754
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 357px;
}

#u757
{
	width: 117px;
	padding-bottom: 9px;
}

#u741.MuseMenuActive,#u757:hover
{
	margin: 0px;
}

#u757:active
{
	margin: 0px;
}

#u758-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u741.MuseMenuActive #u743-4,#u757:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u757:active #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u438,#u761
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 476px;
}

#u764
{
	width: 117px;
	padding-bottom: 9px;
}

#u757.MuseMenuActive,#u764:hover
{
	margin: 0px;
}

#u764:active
{
	margin: 0px;
}

#u767-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u757.MuseMenuActive #u758-4,#u764:hover #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u764:active #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u463,#u733
{
	width: 118px;
	min-height: 26px;
	margin-right: -10000px;
	left: 595px;
}

#u734
{
	width: 118px;
	padding-bottom: 9px;
}

#u764.MuseMenuActive,#u734:hover
{
	margin: 0px;
}

#u734:active
{
	margin: 0px;
}

#u737-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u764.MuseMenuActive #u767-4,#u734:hover #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u734:active #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1480,#u1473
{
	width: 118px;
	min-height: 26px;
	margin-right: -10000px;
	left: 715px;
}

#u1474
{
	width: 118px;
	padding-bottom: 9px;
}

#u734.MuseMenuActive,#u1474:hover
{
	margin: 0px;
}

#u1474:active
{
	margin: 0px;
}

#u1474.MuseMenuActive
{
	margin: 0px;
}

#u1477-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u734.MuseMenuActive #u737-4,#u1474:hover #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1474:active #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1474.MuseMenuActive #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

